# -*- encoding : utf-8 -*-
class DynamicContent < ActiveRecord::Base
  has_one :portlet, :as => :content, :dependent => :destroy
  
  belongs_to :item
 
  NAMES = { "newsletter_form" => "Formulaire Newsletter","reservations" => "Tableau des réservations"}
 
  
  def self.picto
    "cog"
  end
 
end
